Skip to main content
`Ctrl`+`K`

# numpy.ma.MaskedArray.resize

method

ma.MaskedArray.resize(newshape, refcheck=True, order=False)

  Warning

  This method does nothing, except raise a ValueError exception. A masked array does not own its data and therefore cannot safely be resized in place. Use the `numpy.ma.resize` function instead.

  This method is difficult to implement safely and may be deprecated in future releases of NumPy.